Page MenuHomePhabricator

ICWSM poster
Closed, ResolvedPublic

Description

with Bob and Mohammad M.


Trello card: mgUAUckG

  • column: Staged (ready to execute)
  • due: 2015-05-22T19:00:00.000Z

Event Timeline

Trellimport assigned this task to leila.May 14 2015, 7:52 AM
Trellimport added a project: Research.
Trellimport added a subscriber: leila.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 14 2015, 7:52 AM
ggellerman moved this task from Blocked to Done (current quarter) on the Research board.
leila closed this task as Resolved.Jun 22 2015, 6:17 PM
leila set Security to None.
DarTar triaged this task as Medium priority.Jul 24 2015, 4:29 PM
DarTar edited projects, added Research-Archive; removed Research.
leila edited projects, added GapFinder; removed Improving-access.Jul 27 2015, 4:36 AM